<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content = "My First Website">
	<meta name ="author" content="Kenneth Caranzo">
	<title>First Website</title>
</head>
<body>
	<h1>Welcome Philippines, Mabuhay!</h1>
	<h2>Headings are great fun</h2>
	<p>
		Thi is my first paragraph in my new web page. This is going to be great. I am so excited!
	</p>
	<h2>Web pages are exciting too</h2>
	<p>
		Yes, that's right -web pages can be alot of fun. learning how to create web pages is easy and entertaining. 
	</p>
		<!-- HTML tags -->
		<h1>I am h1</h1>
		<h1>I am h2</h1>
		<h1>I am h3</h1>
		<h1>I am h4</h1>
		<h1>I am h5</h1>
		<h1>I am h6</h1>

		<!-- HTML Paragraph -->
		<p>
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat voluptate dolorem nisi perferendis sit maiores ad quas fugit. Animi, autem? Veritatis odio atque sequi explicabo unde accusantium facere perferendis ullam!
		</p>

		<!-- HTML formatting elements -->

	<b>for bold</b>
	<strong>Important Text</strong>
	<i>italic</i>
	<em>Emphasize</em>
	<mark>Marked Text</mark>
	<small>Small text</small>
	<p> Text with subscript <sub>Subscript</sub> </p>
	<p> Text with subscript <sup>Subscript</sup> </p>

	<!-- HTML attributes -->
	<!-- gref, src, alt, height, width, style -->
	<!-- title - pwede gawing tool-tip -->
	<a href="www.google.com">Google</a>
	<img src="./assets/images/me.png" alt="Avatar" height="200px" width="200px">  

	<p title="tool-tip" style="color:red">Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Perspiciatis dolorem labore, fuga officia, inventore facere illum a dolore delectus cumque ducimus voluptate voluptatem earum, eius, architecto nisi sunt est reiciendis.</p>

	<!-- unordered list -->
	<h2>Unordered list</h2>
	<ul>
		<!-- by default the default design is disc -->
		<li>Orange</li>
		<li>banana</li>
		<li>mango</li>
	</ul>
	<!-- circle -->
	<ul style="list-style-type:circle;">
		<li>Orange</li>
		<li>banana</li>
		<li>mango</li>
	</ul>
	<!-- Ordered list -->
	<h2>Ordered list</h2>
	<ol>
		<li>wake up</li>
		<li>take a shower</li>
		<li>sleep</li>
	</ol>
	<ol type="A">
		<li>wake up</li>
		<li>take a shower</li>
		<li>sleep</li>
	</ol>
	<ol type="a">
		<li>wake up</li>
		<li>take a shower</li>
		<li>sleep</li>
	</ol>
	<ol type="I">
		<li>wake up</li>
		<li>take a shower</li>
		<li>sleep</li>
	</ol>
	<ol type="i">
		<li>wake up</li>
		<li>take a shower</li>
		<li>sleep</li>
	</ol>
	<ol type="i" start="3">
		<li>wake up</li>
		<li>take a shower</li>
		<li>sleep</li>
	</ol>
<!-- Nested HTML list -->
<ol>
	<li>Movies</li>
	<li>Books
		<ol>
			<li>Algebra</li>
			<li>Calculus</li>
		</ol>
	</li>
	<li>Travel</li>
</ol>


</body>
</html>

